Subject: Re: [lojban] What's the logic behind Lojban's sound system?

From: [email-masked]
Date: Tue, 30 Apr 2002 08:53:30 EDT

In a message dated 4/29/2002 9:55:16 PM Central Daylight Time, 
[email-masked] writes:

> A lateral fricative would do, for example (unless one
> wants to quibble on the exact definition of 'glide').
Oh, good one! Like Welsh ll and Aztec tl? I suspect I would confuse it with 
x (the hissy thing that isn't one I use -- but that is almost the lojban 
definition)

<that weird wh some English dialects use>
My wh adds a distinct u quality when used and thus is even worse than h -- 
what do other dialects use?